threshold: medium

scopeconfig:
  - scope: node

fileignoreconfig:
  - filename: pnpm-lock.yaml
    checksum: 9561b4943641bb1e7fd3241d586601eeb93efe000651c04e3dda3501224b77b3
  - filename: public/handlebars-templates/help-request-template.hbs
    checksum: 704109120468aacbd1b28e918ed7d4f31d46891e6fabaedad33827e84b99327e
  - filename: server/services/budget/exportBudgetSpreadsheet.ts
    checksum: b08a1d41a7cdb910caef92137160081588189b02fc3688fb02bfd1bfdbe2b0ae

version: ''
